<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

  <context id="remove_all_action_context">
    <description>このコマンドは、「Ant」ビューからすべてのビルド・ファイルを除去します。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="search_for_buildfiles_action_context">
    <description>このコマンドは、ビルド・ファイルを検索して、「Ant」ビューに追加します。
</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="edit_launch_configuration_action_context">
    <description>このコマンドは、選択されたビルド・ファイルに関連する起動構成を編集するためのダイアログを開きます。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="run_target_action_context">
    <description>このコマンドは、選択されたターゲットまたは選択されたビルド・ファイルのデフォルト・ターゲットを実行します。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="remove_project_action_context">
    <description>このコマンドは、「Ant」ビューから選択されたビルド・ファイルを除去します。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="refresh_buildfile_action_context">
 	<description>このコマンドは「Ant」ビューで選択されたビルド・ファイルを更新します。何も選択されない場合はすべてのビルド・ファイルが更新されます。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="add_buildfile_action_context">
    <description>このコマンドは、ビューに追加するワークスペース内のビルド・ファイルを選択するプロンプトを出します。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="add_task_dialog_context">
    <description>このダイアログを使用して、Ant ビルド用の Ant タスクを定義できます。
名前、ロケーション、およびクラス・ファイルを設定する必要があります。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="edit_task_dialog_context">
    <description>このダイアログを使用して、Ant ビルド用に定義された既存の Ant タスクを編集できます。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="add_type_dialog_context">
    <description>このダイアログを使用して、Ant ビルド用の Ant 型を定義できます。
名前、ロケーション、およびクラス・ファイルを設定する必要があります。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="edit_type_dialog_context">
    <description>このダイアログを使用して、Ant ビルド用に定義された既存の Ant 型を編集できます。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="add_property_dialog_context">
    <description>このダイアログを使用して、Ant ビルドで使用される Ant プロパティーを定義できます。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="edit_property_dialog_context">
    <description>このダイアログを使用して、既存の Ant プロパティーを編集できます。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="search_for_buildfiles_dialog_context">
    <description>このダイアログで、ワークスペース内のビルド・ファイルを検索できます。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="target_order_dialog_context">
    <description>このダイアログで、選択された Ant ターゲットが実行される順序を指定できます。順序付けはビルド・ファイルで指定されている依存関係をオーバーライドしません。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_preference_page_context">
    <description>このページで、Ant 設定を構成できます。</description>
   	<topic label="設定 - Ant" href="reference/ref-antprefs.htm"/>    
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_runtime_preference_page_context">
    <description>このページで、Ant のランタイム環境を構成できます。</description>
    <topic label="設定 - Ant ランタイム" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_editor_preference_page_context">
    <description>このページで、Ant エディター設定を構成できます。</description>
    <topic label="設定 - Ant エディター" href="reference/ref-anteditorprefs.htm"/>
    <topic label="Ant エディター" href="reference/ref-anteditor.htm"/> 
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_types_page_context">
    <description>このページで、Java クラス・ファイル内で指定されたカスタム Ant 型を追加または編集し、Ant
ビルド・ファイルの実行時に使用できます。</description>
    <topic label="設定 - Ant ランタイム" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_classpath_page_context">
    <description>このページで、Ant ランタイム・クラスパスを構成できます。</description>
    <topic label="設定 - Ant ランタイム" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_properties_page_context">
    <description>このページで、Ant で使用可能なプロパティーを構成できます。</description>
    <topic label="設定 - Ant ランタイム" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_tasks_page_context">
    <description>このページで、Java クラス・ファイル内で指定されたカスタム Ant タスクを追加または編集し、Ant ビルド・ファイルの実行時に使用できます。</description>
    <topic label="設定 - Ant ランタイム" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_view_context">
    <description>このビューで、ある場所にある Ant ビルド・ファイルを表示して、ターゲットまたはビルド・ファイルのデフォルト・ターゲットを即時に実行できます。</description>
    <topic label="「Ant」ビュー
" href="reference/ref-antview.htm"/>
    <topic label="Ant エディター" href="reference/ref-anteditor.htm"/> 
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="ant_editor_context">
    <description>Ant エディターは、Ant ビルド・ファイル特定テキスト編集サポートを提供します。</description>
    <topic label="Ant エディター" href="reference/ref-anteditor.htm"/> 
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_main_tab_context">
    <description>このタブで、この起動構成のビルド・ファイルのロケーションおよびその他の属性を構成できます。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_targets_tab_context">
    <description>このタブで、この起動構成によってどのターゲットを実行するかを構成できます。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_properties_tab_context">
    <description>このタブで、この起動構成が実行されるときに Ant に渡されるプロパティーを構成できます。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_classpath_tab_context">
    <description>このタブは、この起動構成が実行されるときに使用されるランタイム・クラスパスを構成できます。</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>
  
   <context id="ant_jre_tab_context">
    <description>このタブを使用して、Ant ビルドに使用される JRE を構成できます。
デフォルトでは、Ant は Eclipse とは別の Java 仮想マシン (JVM) で稼動します。
Eclipse と同じ JRE でのビルドの実行を指定することができます。
</description>
    <topic label="Ant サポート" href="concepts/concepts-antsupport.htm"/> 
    <topic label="外部ツール" href="concepts/concepts-exttools.htm"/>
  </context>
</contexts>
